* {
    box-sizing: border-box;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}


.lights_pink{
    
position: absolute;
    width: 250px;
    height: 250px;
    background: linear-gradient(180deg, rgba(0, 194, 255, 0) 0%, #FF29C3 100%);
    filter: blur(140px);
}

.lights_blue{
    
position: absolute;
    width: 250px;
    height: 250px;
    background: linear-gradient(180deg, rgba(24, 75, 255, 0) 0%, #174AFF 100%);
    filter: blur(160px);
}

/* style of header  */

/* style of nav  */
header{
    position: relative;
}

.nav {
    padding-top: 20px;
    display: flex;
    justify-content: space-around;
    position: relative;
    z-index: 10;
    align-items: center;
}

ul {
    list-style: none;
    display: flex;
    align-items: center;
}


.logo h2 a{
    color: #3670FF;
text-decoration: none;
    font-weight: 600;
    font-size: 31px;
    line-height: 46px;
}

.items>ul>li>a {
    text-decoration: none;
    color: #363636;
    opacity: 0.8;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    padding: 0 30px;
}

.items>ul>li>.features_only{
    color: #174AFF;
}

.btn a {
    padding: 14px 32px;
    text-decoration: none;
    color: #3670FF;
    border: 2px solid #3670FF;
    border-radius: 8px;

    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}

/* animation of nav  */

.items a:hover {
    transition: 0.5s;
    color: #3670FF;
}

.btn a:hover {
    background-color: blue;
    border: 1px solid blue;
    color: #fff;
    transition: 0.5s;
}

.one{
    top: -70px;
    left: 0px;
}

.two{
top: -50px;
left: 0px;
}

/* style of header text  */

.front_text {
    padding-top: 180px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.front_text h2 {
    color: #363636;
}

.front_text>p {
    font-weight: 400;
    font-size: 19px;
    line-height: 28px;
    
    padding-top: 10px;
}


/* container_first style  */


main{
    position: relative;
}

.container_first{
    padding-top: 50px;
    display: flex;
    justify-content: space-around;
}

.left{
    padding-top: 50px;
}

.container_first p{
    width: 340px;
    padding: 20px 0;
    opacity: 0.6;
font-weight: 400;
font-size: 16px;
line-height: 26px;
}

/* sections  style  */


.sections{
    position: relative;
    margin: 100px auto 100px;
    display: flex;
    justify-content: center;
}


.sections div{
    display: flex;
    flex-direction: column;
}

.bloks{
    margin: 25px 80px;
    width: 330px;
    height: 320px;
}

.sections h3{
    padding-top: 10px;
    color: #363636;
font-weight: 600;
font-size: 18px;
line-height: 27px;
}

.sections p{
    width: 360px;
    padding-top: 20px;
    opacity: 0.6;
    color: #363636;
font-weight: 400;
font-size: 16px;
line-height: 26px;
}

.sections img{
    width: 57px;
    height: 57px;
}

.crist{
    position: absolute;
    opacity: 0.5;
}

.line{
    
    border-left: 1px solid #363636;
    top: 40px;
width: 1px;
height: 580px;
}

.horizont{
    border-top: 1px solid #363636;
    top: 45%;
    width: 750px;
    height: 1px;
}



/* container_second style  */

.container_second{
    display: flex;
    justify-content: space-around;
    margin: auto 100px;
}

.container2_right{
    width: 260px;
    height: 365px;
}

.container_second p{
    padding: 20px 0;
    opacity: 0.6;
font-weight: 400;
font-size: 16px;
line-height: 26px;
}


/* <!-- background lighrs --> */
.three3{
    top: 0px;
    left: 1211px;
}
.fouth4{
top: 1530px;
left: 190px;
}
.fife5{
top: 2890px;
left: 1200px;
}
.six6{
top: 230px;
left: 1250px;;
}
.seven7{
top: 1680px;
left: 60px;
}
.eight8{
top: 3100px;
left: 1260px;
}

img{
    position: relative;
    z-index: 20;
}
/* style of footer  */

/* section one  */


.decor_bord{
    position: relative;
    background-image:url(../img/decor_bord.png);
    width: 1169px;
    height: 412px;
    background-size: cover;
    background-repeat: no-repeat;
    margin: auto;
    z-index: 10;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.decor_bord h2{
    color: #fff;
font-weight: 500;
font-size: 30px;
line-height: 45px;
}

.decor_bord p{
    padding-top: 15px;
    color: #fff;
opacity: 0.6;
font-weight: 400;
font-size: 16px;
line-height: 24px;
}

.low_decor_bord{
    position: absolute;
    background-color: black;
    width: 1169px;
    height: 412px;
    border-radius: 20px;
    z-index: 0;
    left: 175.100px;
}

/* sectioon two  */


.section_footer_second{
    margin: 100px auto 0;
    background-color: #2B2A2A;
padding: 100px 0;
display: flex;
justify-content: space-around;
}


table tr td{
    padding: 12px 50px;
}

.first_table{
    padding-bottom: 20px;
    color: #fff;
    opacity: 1;
    font-weight: 700;
}


td a{
    text-decoration: none;
    color: #fff;
    opacity: 0.6;
font-weight: 400;
font-size: 14px;
line-height: 21px;
}

.subtitles_footer{
    padding-top: 10px;
    color: #fff;
    opacity: 0.6;
font-weight: 400;
font-size: 14px;
line-height: 21px;
word-spacing: 2px;
}


.column>div>div{
    align-items: center;
    display: flex;
    color: #fff;
}
.column>div>div img{
    width: 25px;
    height: 16px;
    padding-right: 10px;
}

.contact{
padding: 190px 0 10px;
}

/* section_third style  */

.section_footer_third{
    width: 100%;
    height: 90px;
    background-color: #201E1E;
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: #fff;
    
font-weight: 400;
font-size: 16px;
line-height: 24px;

}
.section_footer_third p{
opacity: 0.6;
}

.section_footer_third_p2{
    width: 300px;
    display: flex;
    justify-content: space-between;
}

.column h2{
color: #fff;
    font-weight: 700;
    font-size: 31px;
    line-height: 46px;
}

.big_btn {
    padding-top: 20px;
}

.big_btn input {
    padding-left: 20px;
    width: 350px;
    height: 56px;
    border: solid 1px #fff;
    border-radius: 8px;
}

.big_btn button {
    padding: 17px 33px;
    background: #FFCF59;
    border: 1px solid #FFCF59;
    border-radius: 8px;

}

.big_btn button:hover {
    background-color: blue;
    border: 1px solid blue;
    color: #fff;
    transition: 0.5s;
}